Subject: bug#66059: [cuirass] [feature] Mention which builder machine was used

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 17 Sep 2023 15:17:09 -0400

Hello,

When investigating a build failure, it can be useful to see the logs of
the machine that built the package (to determine whether it ran out of
memory, say), but currently the build logs or even the derivation page
on Cuirass doesn't track such information: it's not visible in the web
interface and not mentioned either in the build log.

We should add it to both places, ideally.

-- 
Thanks,
Maxim